@media only screen and (min-width: 1200px) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #cssmenu {
        margin-left: -6rem!important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 500px) and (max-width: 767px) {
    .contaent-div p {
        font-size: 18px !important;
        line-height: 28px !important;
    }
    .products2 {
        padding-top: 30px !important;
        padding-bottom: 20px !important;
    }
    .aboutus h2 {
        font-size: 24px !important;
    }
    .banner h1 {
        font-size: 24px !important;
    }
    .lp-banner {
        height: 80vh !important;
    }
    .contaent-div p {
        font-size: 18px !important;
        line-height: 28px !important;
    }
    .lpbanner h1 {
        font-size: 14px !important;
        line-height: 24px !important;
    }
    .contaent-div {
        padding-top: 115px !important;
    }
}

@media only screen and (min-width: 100px) and (max-width: 767px) {
    .quickenquiry {
        padding-bottom: 0 !important;
    }
    .contactus2 {
        padding-bottom: 0 !important;
    }
    .cpapcp {
        width: 100% !important;
        margin-bottom: 10px !important;
    }
    .spera {
        margin-bottom: 15px !important;
    }
    .menustyle {
        padding-left: 0px !important;
        display: block !important;
        margin: 0 auto !important;
    }
    .searchlanguage {
        float: right;
        position: relative;
        top: 10px;
        display: none !important;
    }
    .main-point {
        padding: 10px 10px 10px 0 !important;
    }
}

@media only screen and (min-width: 100px) and (max-width: 499px) {
    p {
        font-size: 14px !important;
    }
    .lp-banner {
        width: 100%;
        height: 75vh !important;
    }
    .contaent-div p {
        font-size: 14px !important;
        line-height: 26px !important;
    }
    .contaent-div {
        padding-top: 24px !important;
    }
    .mbn {
        padding-top: 15px !important;
    }
    .banner h1 {
        font-size: 14px !important;
    }
    .lpbanner h1 {
        font-size: 13px !important;
        line-height: 22px !important;
    }
    .footer {
        padding: 25px 15px 20px !important;
    }
    .aboutus h2 {
        font-size: 17px !important;
    }
    .aboutus2 {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .box1 {
        padding: 0 !important;
    }
    .aboutus3 {
        padding-top: 60px !important;
        padding-bottom: 20px !important;
    }
    .products2 {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .cardiologyh1 {
        margin-bottom: 5px !important;
        font-size: 20px !important;
    }
    .orthopedicsh1 {
        margin-bottom: 5px !important;
        font-size: 20px !important;
    }
    .diabetologyh1 {
        margin-bottom: 5px !important;
        font-size: 20px !important;
    }
    .antibioticsh1 {
        margin-bottom: 5px !important;
        font-size: 20px !important;
    }
    .nfsh1 {
        margin-bottom: 5px !important;
        font-size: 20px !important;
    }
    .manufacture2 {
        width: 100%;
        height: auto;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .well {
        padding: 19px 0px 0px !important;
    }
    .contactus2 {
        padding-top: 20px !important;
        padding-bottom: 60px;
    }
}